<template name="registerLast">
    {{#autoForm schema=lastData id="e-registerLast"}}
    <fieldset>
        <legend class="mb-4">Још мало и завршили смо</legend>
        <div class="row form-group">
            <div class="col-12">
                <label for="occupation">Занимање</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.qualification" id="e-qualification"}}
            </div>
        </div>
        <div class="row form-group">
            <div class="col-12">
                <label for="e-workingCity">Место у којем радим</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.workingCity" id="e-workingCity" disabled=abroad}}
            </div>
            <div class="col-12 mt-2">
                <label for="e-abroad">Радим у иностранству</label>
                <input type="checkbox" id="e-abroad">
            </div>
        </div>
        {{#if abroad}}
            <div class="row form-group">
                <div class="col-12">
                    <label for="e-abroadWorkingCity">Место у којем радим у иностранству</label>
                </div>
                <div class="col-12">
                    {{> afFieldInput type="text" name="profile.abroadWorkingCity" id="e-abroadWorkingCity"}}
                </div>
            </div>
        {{/if}}
        <div class="row form-group">
            <div class="col-12">
                <label for="languages">Језици којима се слободно служим</label>
            </div>
            <div class="col-12">
                <input type="text" class="form-control" name="languages" id="e-languages">
            </div>
            <div class="col-12">
                <div class="selected-languages" id="#e-languageContainer">
                    {{#each language in selectedLanguages}}
                    <span class="badge badge-pill badge-danger">{{language}}</span>
                    {{/each}}
                </div>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-12">
                <label for="phone">Број телефона</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.phone" id="e-checkPhone"}}
            </div>
        </div>
    </fieldset>
    <div class="row form-group">
        <div class="col-12 justify-content-end d-flex mt-4">
            <button class="btn btn-danger offset-md-4 offset-4" type="submit">Заврши</button>
        </div>
    </div>
    {{/autoForm}}
</template>
